바로가기 메뉴
본문내용 바로가기
메인메뉴 바로가기



Customer Center

Notice · Security Issue · Account Guide · Global Traffic Test

HOME > Customer Center > Security Issue

보안이슈

한글 스택오버플로우 취약점 보안 업데이트 권고
2016.02.18

□ 개요

o 한글과컴퓨터社에서 개발한 워드프로세서인 아래한글’에서 스택오버플로우 취약점이 발견됨
o 공격자는 웹 게시, 스팸 메일, 메신저의 링크 등을 통해 특수하게 조작된 한글문서(HWP)파일을
사용자가 열어보도록 유도하여 악성코드 유포 가능
o 낮은 버전의 아래한글 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라
보안업데이트 권고
□ 해당 시스템
o 영향 받는 소프트웨어
- 한글 2002 5.7.9.3052 및 이전 버전
- 한글 2004 6.0.5.770 및 이전 버전
- 한글 2005 6.7.10.1067 및 이전 버전
- 한글 2007 7.5.12.623 및 이전 버전
- 한글 2010 8.5.6.1131 및 이전 버전
□ 해결방안
o 취약한 한글버전 소프트웨어 사용자
- 다음과 같은 한글과컴퓨터 홈페이지를 방문하여 보안업데이트 파일을 다운받아 설치하거나,
자동업데이트를 통해 한글 최신버전으로 업데이트
* 한글 2002 5.7.9.3053 이상 버전
* 한글 2004 6.0.5.771 이상 버전
* 한글 2005 6.7.10.1069 이상 버전
* 한글 2007 7.5.12.626 이상 버전
* 한글 2010 8.5.6.1132 이상 버전
* http://www.hancom.co.kr/downLoad.downPU.do?mcd=005
* 자동업데이트 : 시작 → 모든 프로그램 → 한글과컴퓨터 → 한컴 자동 업데이트

□ 문의사항
o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
□ 기타
o 본 취약점은 제3회 사이버공격 시나리오 공모전을 통해 박종섭님께서 제공해주셨습니다.
출처 : KISA
이호스트데이터센터(http://www.ehostidc.co.kr)
첨부파일